Searched refs:LOG (Results 1 - 25 of 1841) sorted by relevance

1234567891011>>

/external/clang/test/PCH/
H A Dformat-strings.c10 #define LOG printf(FOOBAR "%f", __LINE__) macro
15 LOG;
/external/e2fsprogs/tests/scripts/
H A Dresize_test8 dd if=/dev/zero of=$1 bs=1 count=0 seek=$size >> $LOG 2>&1
14 echo $test_description starting > $LOG
21 echo "using $TMPFILE" >> $LOG
26 echo "using $TMPFILE" >> $LOG
27 if ! truncate -s $SIZE_2 $TMPFILE >> $LOG 2>&1; then
34 echo $MKE2FS $FEATURES -qF $TMPFILE $SIZE_1 >> $LOG
35 $MKE2FS $FEATURES -qF $TMPFILE $SIZE_1 >> $LOG
41 echo $CRCSUM $OUT_TMP >> $LOG 2>&1
43 echo Checksum is $CSUM_1 >> $LOG
45 echo Setting up file system >> $LOG
[all...]
/external/strace/tests/
H A Dgetdents.test7 rm -rf -- "$LOG".dir
H A Dgetdents64.test7 rm -rf -- "$LOG".dir
H A Dreaddir.test7 rm -rf -- "$LOG".dir
H A Dstrace-ff.test18 rm -f "$LOG".*
22 match_diff "$LOG.$tracee_pid"
25 set -- "$LOG".*
26 [ "$LOG.$tracee_pid" = "$*" ] ||
29 rm -f "$OUT" "$LOG.$tracee_pid"
H A Dopipe.test11 > "$LOG" || fail_ "failed to write $LOG"
12 $STRACE -o "|cat > $LOG && $SLEEP_A_BIT && grep chdir < $LOG > $OUT" -e chdir $args ||
H A Dredirect.test39 > "$LOG"
41 while [ -f "$LOG" ]; do
52 sh -c "exec <&- >&-; rm -f -- $LOG; $SLEEP_A_BIT; $SLEEP_A_BIT"
58 > "$LOG"
60 sh -c "exec <&- >&-; rm -f -- $LOG; $SLEEP_A_BIT; $SLEEP_A_BIT" |
62 while [ -f "$LOG" ]; do
H A Ddetach-sleeping.test39 rm -f "$LOG"
40 ./set_ptracer_any sleep $((2*$TIMEOUT_DURATION)) > "$LOG" &
42 while ! [ -s "$LOG" ]; do
58 rm -f "$LOG"
59 $STRACE -p $tracee_pid 2> "$LOG" &
61 while ! grep -F "Process $tracee_pid attached" "$LOG" > /dev/null; do
72 grep -F "Process $tracee_pid detached" "$LOG" > /dev/null || {
/external/strace/tests-m32/
H A Dgetdents.test7 rm -rf -- "$LOG".dir
H A Dgetdents64.test7 rm -rf -- "$LOG".dir
H A Dreaddir.test7 rm -rf -- "$LOG".dir
H A Dstrace-ff.test18 rm -f "$LOG".*
22 match_diff "$LOG.$tracee_pid"
25 set -- "$LOG".*
26 [ "$LOG.$tracee_pid" = "$*" ] ||
29 rm -f "$OUT" "$LOG.$tracee_pid"
H A Dopipe.test11 > "$LOG" || fail_ "failed to write $LOG"
12 $STRACE -o "|cat > $LOG && $SLEEP_A_BIT && grep chdir < $LOG > $OUT" -e chdir $args ||
H A Dredirect.test39 > "$LOG"
41 while [ -f "$LOG" ]; do
52 sh -c "exec <&- >&-; rm -f -- $LOG; $SLEEP_A_BIT; $SLEEP_A_BIT"
58 > "$LOG"
60 sh -c "exec <&- >&-; rm -f -- $LOG; $SLEEP_A_BIT; $SLEEP_A_BIT" |
62 while [ -f "$LOG" ]; do
/external/strace/tests-mx32/
H A Dgetdents.test7 rm -rf -- "$LOG".dir
H A Dgetdents64.test7 rm -rf -- "$LOG".dir
H A Dreaddir.test7 rm -rf -- "$LOG".dir
H A Dstrace-ff.test18 rm -f "$LOG".*
22 match_diff "$LOG.$tracee_pid"
25 set -- "$LOG".*
26 [ "$LOG.$tracee_pid" = "$*" ] ||
29 rm -f "$OUT" "$LOG.$tracee_pid"
H A Dopipe.test11 > "$LOG" || fail_ "failed to write $LOG"
12 $STRACE -o "|cat > $LOG && $SLEEP_A_BIT && grep chdir < $LOG > $OUT" -e chdir $args ||
H A Dredirect.test39 > "$LOG"
41 while [ -f "$LOG" ]; do
52 sh -c "exec <&- >&-; rm -f -- $LOG; $SLEEP_A_BIT; $SLEEP_A_BIT"
58 > "$LOG"
60 sh -c "exec <&- >&-; rm -f -- $LOG; $SLEEP_A_BIT; $SLEEP_A_BIT" |
62 while [ -f "$LOG" ]; do
/external/icu/android_icu4j/src/main/tests/android/icu/dev/test/
H A DTestLog.java36 public static final int LOG = 0; field in interface:TestLog
/external/dtc/tests/
H A Dfdtget-runtest.sh5 LOG=tmp.log.$$
7 rm -f $LOG $EXPECT
8 trap "rm -f $LOG $EXPECT" 0
14 verbose_run_log_check "$LOG" $VALGRIND $DTGET "$@"
16 if cmp $EXPECT $LOG>/dev/null; then
H A Ddtc-checkfails.sh23 LOG=tmp.log.$$
24 rm -f $LOG
25 trap "rm -f $LOG" 0
27 verbose_run_log "$LOG" $VALGRIND "$DTC" -o /dev/null "$@"
33 if ! grep -E "^(ERROR)|(Warning) \($c\):" $LOG > /dev/null; then
39 if grep -E "^(ERROR)|(Warning) \($c\):" $LOG > /dev/null; then
/external/icu/icu4j/main/tests/framework/src/com/ibm/icu/dev/test/
H A DTestLog.java35 public static final int LOG = 0; field in interface:TestLog

Completed in 1045 milliseconds

1234567891011>>